
Redmine - Defect #1914

Some images are missing

2008-09-16 15:33 - Adi Kriegisch

Status: Closed Start date: 2008-09-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

in public/images ->

logout.png: referenced in public/stylesheets/application.css:.icon-logout { background-image: url(../images/logout.png); }

jstoolbar/bt_quote.png: referenced in public/stylesheets/jstoolbar.css:       background-image:

url(../images/jstoolbar/bt_quote.png);

jstoolbar/bt_br.png: referenced in stylesheets/jstoolbar.css:       background-image: url(../images/jstoolbar/bt_br.png);

and probably others? -- I just found those in my production.log and was wondering if there is a reason for this?

Probably they are not needed any more?

Associated revisions

Revision 1872 - 2008-09-17 19:18 - Jean-Philippe Lang

Removes unused image references in stylesheets (#1914).

Revision 1874 - 2008-09-17 20:42 - Nicolas Chuche

r18596@gaspard (orig r1860):  nbc | 2008-09-14 21:03:46 +0200

bugfix

r18597@gaspard (orig r1861):  winterheart | 2008-09-15 17:14:34 +0200

#1902, translation for zh-tw

r18598@gaspard (orig r1862):  winterheart | 2008-09-15 17:16:53 +0200

#1907, translation for zh

r18599@gaspard (orig r1863):  winterheart | 2008-09-15 17:19:51 +0200

fixed #1905, patch for Hungarian language

r18600@gaspard (orig r1864):  winterheart | 2008-09-15 17:22:53 +0200

Minor typo, fixed #1897, thank Denis Tomashenko for reporting.

r18601@gaspard (orig r1865):  winterheart | 2008-09-15 18:07:30 +0200

Catalan translation (#1822), thanks to Joan Duran for contribuition. Some strings has wrong quoting, I fixed that.

r18602@gaspard (orig r1866):  nbc | 2008-09-15 21:37:43 +0200  * reposman can create git repository with "--scm git" option  * light refactoring

r18603@gaspard (orig r1867):  jplang | 2008-09-16 23:54:53 +0200

Use RDoc.usage

r18604@gaspard (orig r1868):  jplang | 2008-09-16 23:56:02 +0200

mailhandler: fixes exit status and adds an explicit message if response code is 403.

r18605@gaspard (orig r1869):  winterheart | 2008-09-17 17:31:35 +0200

Patch #1909, updates for ru.yml

r18606@gaspard (orig r1870):  jplang | 2008-09-17 18:39:23 +0200

Render the commit changes list as a tree (#1896).

r18607@gaspard (orig r1871):  jplang | 2008-09-17 18:48:04 +0200

Fixed: http links containing parentheses fail to reder correctly (#1591). Patch by Paul Rivier.

r18608@gaspard (orig r1872):  jplang | 2008-09-17 19:18:05 +0200

Removes unused image references in stylesheets (#1914).

r18609@gaspard (orig r1873):  jplang | 2008-09-17 19:23:08 +0200

Fixed custom query sidebar links broken by r1797 (#1899).

History

#1 - 2008-09-17 19:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

They were no longer needed indeed. References in stylesheets are removed in r1872.

Thanks for pointing out.
